/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
span.amount {
    white-space: nowrap;
    color: #F44336;
    font-weight: bold;
}
.absolute-footer.dark.medium-text-center.small-text-center{
	display:none;
}

input#woocommerce-product-search-field-0 {
    background: white!important;
}
aside#recent-posts-3,aside#recent-posts-2{
    border: 1px solid #e1e1e1;
    padding: 14px;
    border-radius: 5px;
    background: #fdfbfb;
}
aside#recent-posts-3,aside#recent-posts-2>ul>li>a {
    font-size: 14px;
}
aside#woocommerce_product_categories-2,aside#woocommerce_product_categories-4 {
    border: 1px solid #e1e1e1;
    padding: 14px;
    border-radius: 5px;
    background: #fdfbfb;
}
aside#woocommerce_product_categories-4,aside#woocommerce_product_categories-2>ul>li>a {
    font-size: 14px;
}
span.widget-title {
    color: #1876b8!important;
}